Subject: Bug#240:

From: monika lezka <[email-masked]>
Date: Thu, 9 May 2019 02:24:44 -0700

ich heiße monika lezka aus polen. Ich möchte Herrn Szczerze Benzoes danken,
der mir geholfen hat, einen Kredit zu bekommen. In den letzten drei Monaten
habe ich nach einem Darlehen gesucht, um meine Schulden zu begleichen.
Alle, denen ich begegnet bin, sind betrogen worden und haben mein Geld
genommen, bis ich endlich Herrn Szczerze kennengelernt habe. Er konnte mir
ein Darlehen von 20.000 US-Dollar gewähren. Er kann Ihnen auch helfen. Er
hat auch einigen meiner Kollegen geholfen. Wenn Sie finanzielle Hilfe
benötigen, wenden Sie sich bitte per E-Mail an sein Unternehmen:
[email-masked] Ich glaube, er kann Ihnen helfen. Kontaktieren
Sie ihn, um Hilfe zu erhalten, so wie er mir geholfen hat. Er weiß nicht,
dass ich dies tue, indem ich seinen guten Willen auf mich ausbreite, aber
ich gebe Ihnen das Geld, damit Sie sich von Betrügern befreien, bitte hüten
Sie sich vor Imitaten und wenden Sie sich an die richtige Darlehensfirma.
Nachstehend seine ermutigenden Worte für diejenigen, die einen legitimen
und ehrlichen privaten Kreditgeber suchen.